--- 
application: 1.3.6.1.2.1.27
applTable: 1.3.6.1.2.1.27.1
applEntry: 1.3.6.1.2.1.27.1.1
applIndex: 1.3.6.1.2.1.27.1.1.1
applName: 1.3.6.1.2.1.27.1.1.2
applDirectoryName: 1.3.6.1.2.1.27.1.1.3
applVersion: 1.3.6.1.2.1.27.1.1.4
applUptime: 1.3.6.1.2.1.27.1.1.5
applOperStatus: 1.3.6.1.2.1.27.1.1.6
applLastChange: 1.3.6.1.2.1.27.1.1.7
applInboundAssociations: 1.3.6.1.2.1.27.1.1.8
applOutboundAssociations: 1.3.6.1.2.1.27.1.1.9
applAccumulatedInboundAssociations: 1.3.6.1.2.1.27.1.1.10
applAccumulatedOutboundAssociations: 1.3.6.1.2.1.27.1.1.11
applLastInboundActivity: 1.3.6.1.2.1.27.1.1.12
applLastOutboundActivity: 1.3.6.1.2.1.27.1.1.13
applRejectedInboundAssociations: 1.3.6.1.2.1.27.1.1.14
applFailedOutboundAssociations: 1.3.6.1.2.1.27.1.1.15
applDescription: 1.3.6.1.2.1.27.1.1.16
applURL: 1.3.6.1.2.1.27.1.1.17
assocTable: 1.3.6.1.2.1.27.2
assocEntry: 1.3.6.1.2.1.27.2.1
assocIndex: 1.3.6.1.2.1.27.2.1.1
assocRemoteApplication: 1.3.6.1.2.1.27.2.1.2
assocApplicationProtocol: 1.3.6.1.2.1.27.2.1.3
assocApplicationType: 1.3.6.1.2.1.27.2.1.4
assocDuration: 1.3.6.1.2.1.27.2.1.5
applConformance: 1.3.6.1.2.1.27.3
applGroups: 1.3.6.1.2.1.27.3.1
applCompliances: 1.3.6.1.2.1.27.3.2
applTCPProtoID: 1.3.6.1.2.1.27.4
applUDPProtoID: 1.3.6.1.2.1.27.5

